#include "EPSG/Cube.h"

#include <stdio.h>
//TODO

EPSG::Cube::Cube()
{

}

void EPSG::Cube::draw()
{
	printf( "BLA!\n" );
}

void EPSG::Cube::setDimension( float dx, float dy, float dz )
{
	_dx = dx;
	_dy = dy;
	_dz = dz;
}